div.itemDossier {
	display: flex;
	align-items: flex-start;
	cursor: pointer;
	margin: 0px 5px;
}

div.itemDossier:hover {
	background-color: #357aff;
	color: white;
}

i.itemDossier {
	margin-right: 5px;
}

span.itemDossier {
	margin-right: 3px;
}

.menuDossier {
	position: absolute;
    left: 0px;
    top: 0px;
    z-index: 10;
    border: 1px solid darkgrey;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    margin-top: 3px;
	width: 240px;
	background-color: var(--app-bkcolor);
}


.headerDossier {
    color: #756e6e;
    margin-top: 2px;
    line-height: 32px;
    display: none;
    text-align: center;
    flex-grow: 1;
    border-bottom: 2px solid #357AFF;
    height: 32px;
    padding-top: 0px;
}

.dossierTime {
    font-family: 'Nunito';
    color: orange!important;
    margin: 0 5px 0 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(var(--news-title-size) - 1px);
    min-width: 40px;
}

.menuDossierHeader {
	display: flex;
	padding: 0px 4px;
	background-color: #EAEAEA;
}

.dossierHeaderRow {
	font-size: 1.2em;
    padding: 2px 10px;
	margin: 5px 0px;
}

.addDossierCont {
	font-size: 0.8em;
	cursor: pointer;
}

.addDossier {
	border-bottom: 2px solid transparent;
}

.addDossier:hover {
	border-bottom: 2px solid #357aff;
}

.dossierRowList {
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
	padding: 2px 10px 2px 5px;
	margin-bottom: 10px;
}

.itemDossierConf {
	display: flex;
	align-items: center;
	cursor: pointer;
	margin: 0px 5px;
}

.itemDossierName {
	border-bottom: 2px solid transparent;
}

.itemDossierName:hover {
	border-bottom: 2px solid #357aff;
}

.dossierRow {
	display: flex;
	gap: 10px;
	margin: 5px 10px; 
}

.labelDossier {
	width: 70px;
}

.dsrTitle {
	width: 200px;
}

.dsrNote {
	width: 90%;
	height: 150px;
	resize: none;
}

.delDossier {
	cursor: pointer;
}

.delDossier:hover {
	color: darkred;
}

.subscriptionMsg {
	margin: 10px 0px;
	text-align: center;
	font-size: 1.2em;
}

.btnSub {
	cursor: pointer;
	background-color: #357aff;
	color: white;
	border: 1px solid lightgrey;;
}

.errorAuthMsg {
    text-align: center;
    color: darkred;
}

.headerDossierCont {
	display: flex;
	flex-wrap: nowrap;
	height: 28px;
	line-height: unset;
}

.dsrFilter {
	width: 250px;
	display: flex;
    align-items: center;
    gap: 10px;
}

.dsrOrder {
	border: 1px solid transparent;
	cursor: pointer;
	padding: 0px 4px;
	display: flex;
	align-items: center;
	gap: 5px;
}

.dsrOrder:hover {
	border: 1px solid orange;
}

.dossierStr {
	margin: 0px;
	width: 200px;
	padding-left: 2px;
	font-size: 18px;
	font-family: "OpenSansCond";
	border: 1px solid lightgrey;
	outline: none;
}